body {
	background-color: #FFFFFF;
}

#logoarea {
	height: 81px;
	width: 240px;
	position: absolute;
	left: 5px;
}
#imageContainer {
	height:647px;
	position: absolute;
	left: 399px;
	min-height:600px;
	width: 481px;
	top: 16px;
}

#imageContainer img {
	position:absolute;
	top:0; left:0px;
}
#maincontentarea {
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	position: absolute;
	height: auto !important;
	/*height:600px !important;*/
	/*min-height:600px;*/
	width: 600px;
	left: 255px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
#menuarea {
	position: absolute;
	width: 200px;
	top: 50px;
	text-align: left;
	text-indent: 0px;
	display: block;
	list-style-type: none;
}
#book_images {
	position: absolute;
	left: 498px;
	top: 93px;
	width:438px;
}
#logo {
	position: absolute;
	left: 20px;
	top: 5px;
}
#menuitems {
	position: absolute;
	top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	left: 10px;
}
#menuitems a:link{

	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

#menuitems a:visited{

	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#menuitems a:hover{

	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-style: italic;
}
#categories {
	position: absolute;
	top: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	left: 4px;
	width: 231px;
}
#categories a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

#categories a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#categories a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	font-style: italic;
}
.exhibitions_text {
	column-count: 3;
	column-gap: 20px;
	column-width:200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	position: absolute;
	left: 255px;
	line-height: 16px;
	padding-bottom: 50px;
	padding-top: 80px;
	padding-left: 10px;
	width: 275px;
	height: 250px;
}
.thumb_block {
	float: left;
	height: 60px;
	width: 60px;
	position: relative;
	padding: 5px;
	left: 0px;
}

.preview_block {
	float: left;
	height: 100px;
	width: 350px;
	position: relative;
	padding: 5px;
	left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
}

.preview_block img{
	float: left;
	height: auto;
	width: 50px;
	position: relative;
	padding: 5px;
	left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#caption_area {
	position: relative;
	height: auto;
	width: 225px;
	left: -250px;
	bottom: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
}
#forward_back {
	position: absolute;
	left: -250px;
	top: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#forward_back a:link{

	font-weight: normal;
	text-decoration: none;
	color: #333333;
	
}

#forward_back a:visited{

	font-weight: normal;
	text-decoration: none;
	color: #333333;

}
#forward_back a:hover{

	text-decoration: none;
	color: #000;
	font-style: italic;
}
#caption_area a:link{

	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-style: italic;
}

#caption_area a:visited{

	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-style: italic;
}

#caption_area a:hover{

	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-style: italic;
}

#newcaption_area {
	position: absolute;
	height: auto;
	width: 225px;
	left: -250px;
	bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

#newcaption_area a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-style: italic;
}

#newcaption_area a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-style: italic;
}

#newcaption_area a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	font-style: italic;
}
#image_area {
	position: absolute;
	height: auto;
	width: 600px;
	float: left;
	left: 300px;
	top: 70px;
}

#preview_area {
	position: absolute;
	height: auto;
	width: 636px;
	float: left;
	left: 298px;
	top: 18px;
}

#preview_area_full {
	position: absolute;
	height: auto;
	width: 750px;
	float: left;
	left: 298px;
	top: 18px;
}
#preview_block_text {
	position: absolute;
	left: 65px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

#current_ex {
	position: absolute;
	left: 548px;
	top: 93px;
}
#exhibitions_year {
	position: absolute;
	width: 20px;
	left: 0px;
	top: 0px;
}
#gallery {
	position: absolute;
	left: 40px;
	top: 0px;
}
.exhibition_block {
	position: relative;
	height: 40px;
	width: 250px;
	float: left;
	display: block;
	top: 10px;
}

.exhibitions_text a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	
}


.exhibitions_text a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: ynderline;
	
}


.exhibitions_text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-style: italic;	
}


#contact_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	position: absolute;
	_top: 50%;
	vertical-align: middle;
	left: 250px;
	line-height: 16px;
	height: auto !important;
	/*height:600px !important;*/
	min-height:400px;
	padding-top: 80px;
	width: 234px;
}
#contact_image {
	position: absolute;
	left: 498px;
	top: 93px;
}

#contact_text a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}


#contact_text a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}


#contact_text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-style: italic;	
}
.menu_ita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
#sub_exib {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	list-style-type: none;
	text-indent: 0px;
	display: block;
}
.works {
	position: absolute;
	width: 900px;
	left: 100;
	height: auto;
	top: 50px;
}
.bio_text {
	column-count: 3;
	column-gap: 20px;
	column-width:200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	position: absolute;
	left: 255px;
	line-height: 16px;
	padding-bottom: 50px;
	padding-top: 80px;
	padding-left: 10px;
	width: 500px;
	height: auto;
}
#goto_record {
	position: absolute;
	left: 15px;
	top: 170px;
	width: 209px;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#goto_record input {
	border: 1px solid #666666;
}
#nav_arrows {
	position: absolute;
	left: 97px;
	top: 229px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
}
#nav_arrows a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
}

#nav_arrows a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
}
#nav_arrows a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666666;
	text-decoration: none;
}
#record_count {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	position: absolute;
	left: 15px;
	top: 210px;
}
#form_line {
	position: relative;
	height: 30px;
	top: 10px;
	float: left;
}
#form_box {
	width: 275px;
	position: absolute;
	top: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#form_line input {
	border: 1px solid #666666;
}
#lowernav_arrows {
	position: absolute;
	height: auto;
	left: -200px;
	bottom: 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;
}

#lowernav_arrows a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;

}

#lowernav_arrows a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;

}

#lowernav_arrows a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	text-decoration: none;

}
.show {
	display:inline;
}
.hide {
	display:none;
}
